"Windows Azure Cloud Storage" = "Windows Azure Cloud Storage";

/* Azure Login Credentials */
"Storage Account Name" = "Nome account storage";
"Primary Access Key" = "Chiave accesso primaria";

"Windows Azure CDN" = "CDN Windows Azure";